acpi
git
vim
neofetch
htop
gimp
inkscape
openshot
openshot-doc
stellarium
synaptic
brasero
scribus
pavucontrol
p7zip
kigo
vlc
gparted
lm-sensors
smartmontools
openjdk-11-jre
ubuntu-restricted-extras
libdvdcss2
gstreamer1.0-plugins-bad
gstreamer1.0-plugins-ugly